站主能否把webman所需要的所有扩展罗列一下

lu_911

问题描述

站主能否把webman所需要的所有扩展罗列一下,方便友好新人安装时不太迷糊

330 3 0
3个回答

lu_911

emmm,我是php73,我遇到的确实是posix扩展。我执行yum -y install php73-php-process.x86_64, 后就好了




  • 暂无评论
xiaoming
914739959

普通扩展还好,你装一次就知道了,运行报错提示什么你就装什么,数据库驱动扩展比较麻烦,如果你们用的数据库种类很多的话,那你有的玩了,我之前用高版本linux装sqlserver驱动死活装不上,换了台服务器,换低版本linux才搞定

×
🔝